package com.goafanti.common.model;

import java.util.Date;

public interface AftUser {
	String getId();

	String getPassword();

	Date getCreateTime();

	String getAid();

	String getMobile();
	
	Integer getType();

}
